Subject: IPP> Issues from the TES sub-group

From: Peter Zehler <[email-masked]>
Date: Tue, 9 Sep 1997 12:46:05 PDT

Carl-Uno,
There are 2 issues at this time that the TES group views as roadblocks.
   1) JobId/JobURI debate
   2)  Security
I expect the first issue will be resolved soon.  We wish to amplify that
the second issue is not just a issue with the IETF approval of IPP.
This needs to be resolved to allow the implementers to test the
plausibility of the solution.

Pete

__________________________________        
Email:   [email-masked]
US Mail: Peter Zehler
         Xerox Corp.
         800 Phillips Rd.
         Webster NY, 14580-9701
Voice:   (716) 265-8755
FAX:     (716)265-8792
__________________________________        
"I always wanted to be somebody, 
  but I should have been more specific." 
                                         Lily Tomlin
__________________________________